
/* - newsletter_landing.css - */
@media screen {
/* http://corn.osu.edu/portal_css/newsletter_landing.css?original=1 */
.section-corn-anonymous #portal-column-content,
.section-newsletter-anonymous  #portal-column-content{
padding:0;
margin:0;
}
#portal-column-one {
}
.section-corn-anonymous #region-content,
.section-newsletter-anonymous  #portal-column-content {
margin:0;
padding:0;
}
.authorImageContainer {
float: right;
max-width: 200px;
}
img.authorImage {
float: right;
}
.authorInfoContainer {
float: left;
width: 55%;
}
.newsletterTable {
background-color: #f7f7f7;
float: left;
width: 100%;
border-bottom: 3px solid #999;
margin-bottom: 10px;
}
.newsletterContentsBottom {
padding-left: 10px;
padding-right: 10px;
}
.newsletterArticleList {
float: left;
width: 65%;
padding-top: 15px;
}
.newsletterOptions {
width: 30%;
float: right;
border-left: 1px dotted #999;
padding-top: 15px;
padding-left: 5px;
}
.newsletterContentsTop {
border-bottom: 3px solid #990000;
margin-left: 10px;
margin-right: 10px;
/* */
position: relative;
padding-bottom: 3px;
color:#4D4D4F;
}
.issueListPreface {
font-weight: bold;
color: #999999;
margin-bottom: 1.2em;
}
.optionsPreface {
font-weight: bold;
color: #999;
margin-bottom: 1.2em;
}
.newsletterArticleList ul {
list-style-image: none;
list-style-type: none;
margin: 0;
font-weight: bold;
font-size: 115%;
}
.newsletterArticleList ul li {
border-bottom: 1px dotted #999;
padding-bottom: 1em;
}
.newsletterOptions ul {
list-style-image: none;
list-style-type: none;
margin:0;
margin-top: 1em;
border-bottom: 1px dotted #999;
padding-bottom: 3px;
}
.newsletterOptions ul li {
margin-bottom: 1.2em;
}
.newsletterOptions ul.optionsTop {
margin: 0;
}
.newsletterOptions ul.optionsBottom {
list-style-image: none;
list-style-type: none;
margin: 0;
margin-top: 1em;
border: none;
}
.newsletterOptions ul.optionsBottom li {
margin-bottom: 1.2em;
}
.documentContent .newsletterArticleList li a:visited {
color: #046799 !important;
}
.portletCurrentNewsletter {
border-bottom: 0;
}
.newsletterContents {
}
div.newsletterContentsTop span.datescovered {
font-size: 115%;
margin-right: 15px;
}
div.newsletterContentsTop span.editor{
font-size: 100%;
font-weight:bold;
}
div.newsletterContentsTop span.editor a{
font-weight:normal;
}
div.newsletterContentsTop span.subscribe{
font-size: 100%;
color: #990000;
font-weight: bold;
position: absolute;
right: 0;
}
.newsletterArticle {
border-bottom: 3px solid #ccc;
margin-bottom: 10px;
}
.newsletter-articleImageContainer,
.articleImageContainer {
float: left;
width: 200px;
padding-right: 25px;
}
.articleImage {
padding-right: 5px;
padding-bottom: 5px;
}
.newsletter-articleAuthors,
.articleAuthors {
padding-left: 0;
margin-left: 0;
}
.newsletter-articleAuthors ul,
.articleAuthors ul {
}
.newsletter-articleAuthors ul,
.articleAuthors ul,
#contributors ul
{
list-style-type: none;
list-style-image: none;
list-style-position: outside;
display: inline;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
padding-left: 0;
}
.newsletter-articleAuthors ul li,
.articleAuthors ul li,
#contributors ul li{
display: inline;
padding-right: 3px;
}
.newsletter-articleAuthors a,
.articleAuthors a,
#contributors a {
color: #999999 !important;
}
h1.newsletter-articleTitle,
h1.articleTitle {
color: #046799;
}
h1.newsletter-articleTitle a,
h1.articleTitle a {
color: #046799 !important;
}
.newsletter-articleSharing {
width: 100%;
border-bottom:1px dotted #CCCCCC;
margin: 5px 0 10px 0;
padding-bottom: 10px;
text-align:right;
}
#newsletter-multimedia h3 {
color: #4D4D4F;
font-weight:bold;
border-bottom: 3px solid #990000;
}
.newsletter-multimediaItem {
padding: 10px;
}
h4.newsletter-multimediaItemTitle a {
color: #046799 !important;
}
p.newsletter-multimediaImage {
text-align: center;
}
#newsletter-column {
float:left;
width: 524px;
margin:0;
border-right:2px dotted #CCCCCC;
padding-right: 10px;
padding-left: 10px;
}
#right-column {
width:200px;
float:right;
padding: 0 15px;
margin: 0;
}
#newsletter-information {
padding-top: 20px;
}
.newsletter-multimediaOptions {
border-top: 1px dotted #CCCCCC;
}
.newsletter-multimediaOptions p {
border-bottom:1px dotted #CCCCCC;
padding: 5px 0;
}
#newsletter-multimedia {
border-bottom: 1px dotted #999;
margin-bottom:5px;
}
#newsletter-information {
border-top: 1px dotted #999;
}
.section-newsletter-anonymous #newsletter-information {
border-top: none;
}
#overview, #disclaimer, #contributors {
color: #999999;
font-size: 90%;
}
#contributors-authors, #contributors-editor {
padding-top:5px;
}
#disclaimer h3, #contributors h3 {
color: #666666;
}
.italic {
font-style: italic;
}
span.subscribe a {
color: #990000;
}
div.archiveOverview {
border-top: 3px solid #999;
padding-top: 10px;
}
div.archiveIssueArticle h2, div.archiveIssue h2 a {
color:#046799 !important;
}
div.archiveIssueTable {
background-color:#F7F7F7;
border-bottom:2px solid #999999;
border-top:2px solid #999999;
margin-bottom:10px;
width:95%;
padding:10px;
}
div.newsletterHeaderWrapper{
display:block;
width:504px;
height:20px;
margin: 10px 0 5px 0;
}
div.newsletterHeaderWrapper h1{
float:left;
margin:0;
}
div.headerDateEditorWrapper{
display:block;
width:504px;
clear:both;
margin: 5px 0 0 0;
}
div.rssIcon {
display:inline-block;
padding: 1px 10px;
}
#content a[href^="feed:"], #content a.link-feed{
background:none;
padding:0;
}
#content a[href^="http:"], #content a.link-external  {
word-wrap: break-word;
}
}

